<template>
  <el-header>Header</el-header>
</template>

<script lang="ts">
import { defineComponent } from 'vue'

export default defineComponent({
  setup () {
    

    return {}
  }
})
</script>

<style scoped lang="scss">
.el-header {
  background-color: #777;
}

</style>